/*
File Name: 		custom.css
Description:  You can add your custom CSS here and it will overwrite template styles
*/

/*# sourceMappingURL=maps/custom.css.map */

/* Loader */
.loader {
    position: absolute;
    left: 45%;
    top: 70%;
    z-index: 1;
    width: 50px;
    height: 50px;
    border: 4px solid black;
    border-bottom: 4px solid #1892ed;
    border-radius: 50%;
    border-top: 4px solid #1892ed;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    display: none;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* Loader */

/** team/index **/
.team-stats__value {
    font-size: 20px;
}

.team-stats__icon--circle {
    background-color: transparent;
    border-radius: 0;
}

.lineUpModal li {
    list-style: none;
    background-color: #f5f5f5;
    padding: 10px;
    font-size: 15px;
    text-align: center;
    margin: 2px;
    cursor: pointer;
}

.lineUpModal li:hover {
    background-color: #1892ed;
    color: white;
}
.team-stats__item {
    max-width: 25%;
}
/** team/index **/

/** player/index.html player/edit.html **/
.player-stat-legend{
    padding: 4px;
    text-align: center;
    margin: 4px;
    color: white;
    font-size: 8px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    border-radius: 5px;
}

.player-stat{
    padding: 5px;
    text-align: center;
    margin: 5px;
    border-radius: 5px;
}

.player-stat h3{
    font-weight: bold;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.player-stat h5{
    font-weight: bold;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.bg-default {
    background-color: #808080 !important;
}

.bg-75, .bg-76, .bg-77, .bg-78, .bg-79 {
    background-color: #8dc153 !important;
}

.bg-80, .bg-81, .bg-82, .bg-83, .bg-84 {
    background-color: #1da1f2 !important;
}

.bg-85, .bg-86, .bg-87, .bg-88, .bg-89 {
    background-color: #ffbf13 !important;
}

.bg-90, .bg-91, .bg-92, .bg-93, .bg-94 {
    background-color: #e77e23 !important;
}

.bg-95, .bg-96, .bg-97, .bg-98, .bg-99 {
    background-color: #dc4e41 !important;
}
 .btn-stat {
     display: block;
     width: 100%;
     color: #fff;
     text-transform: uppercase;
     border: 1px solid #e4e7ed;
     border-radius: 4px;
     min-height: 65px;
     position: relative;
     overflow: hidden;
     background-clip: padding-box;
     padding: 20px 60px 18px 10px;
     -webkit-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
 }

.btn-edit {
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    line-height: 1em;
    cursor: pointer;
    margin: auto;
    width: 50%;
    padding: 10px;
}

.btn-edit i {
    font-weight: bold;
}

.widget-player__details__item {
    flex: 0 1 25%;
}
/** player/index.html **/

/** login/register **/

.login-register-warning {
    color: #d62728;
    font-size: 15px;
}

/** login-register **/

/** lineup **/
 .soccer-lineup {
     position: relative;
     margin: 0 auto 0 auto;
     background: url("../images/soccer/lineup-bg.png") no-repeat center;
 }
.lineup-element {
    width: 70px;
    max-height: 80px;
    cursor: pointer;
    text-align: center;
    background-color: #94D2D0;
    border-radius: 5px;
    position: absolute;
    border: 1px solid #555555;
    font-family: 'Open Sans', sans-serif;
}
.lineup-element-name {
    background-color: white;
    font-size: 10px;
    color: black;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px solid #555555;
}
.lineup-element-no-name {
    background-color: #FF5733;
    font-size: 12px;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px solid #555555;
}
/** lineup **/

/** statistic **/
.card-header-legend {
    font-size: 11px;
    color: #37AAFF;
    font-weight: bold;
}
/** statistic **/

/** override **/
.widget-results__team{
    width: 40%;
}
.widget-results__status{
    margin-top: 5px;
}

.main-nav__list > li > a{
    padding: 0 25px;
}

.game-result__team-logo {
    width: 50%;
}
/** override **/